.category-section-title {
    font-family: "Font 1", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 28px;
    line-height: 36.4px;
    letter-spacing: 0.6px;
    text-align: center;
    vertical-align: middle;
    color: #121212;
    margin-bottom: 18px;
}

.cat-slider-img{
    width: 124px;
    height: 124px;
    margin: 0 auto 10px;
}

.cat-title {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
}



.cat-img-container-desktop{
    background-color: #ffffff;
    box-shadow: 0px 0px 15px #00000033;
    padding: 8px;
    text-align: center;
    transition: transform 0.3s ease;
}




 .cat-img-text {
    text-align: center;
    font-family: 'Lexend', sans-serif !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.18px;
}

 .cat-img-text-desktop {
    text-align: center;
    font-family: 'Lexend', sans-serif !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.18px;
}
 

#category-slider-featured-desktop .slick-slide {
    margin-right: 10px;
    margin-top: 10px;
    padding-left: 10px;
}

